neutron-dynamic-routing (2:20.0.0+git2022071815.608037e-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 15:28:14 -0400

neutron-dynamic-routing (2:20.0.0+git2022060610.61817ea-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 10:01:13 -0400

neutron-dynamic-routing (2:20.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 20.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:00:24 -0400

neutron-dynamic-routing (2:19.0.0+git2021120910.8a0ddf6-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:09:31 -0500

neutron-dynamic-routing (2:19.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 19.x series.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:58:39 -0400

neutron-dynamic-routing (2:18.0.0+git2021091315.630678b-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/rules: Run all unit tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Sep 2021 15:16:35 -0400

neutron-dynamic-routing (2:18.0.0+git2021061405.7245c22-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:43 +0000

neutron-dynamic-routing (2:18.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:32:09 +0000

neutron-dynamic-routing (2:18.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 18.x series.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 11:23:45 -0400

neutron-dynamic-routing (2:17.0.0+git2021012910.d7a66c4-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 10:52:34 -0500

neutron-dynamic-routing (2:17.0.0+git2020121015.4212b70-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 15:29:42 -0500

neutron-dynamic-routing (2:17.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:17:14 -0400

neutron-dynamic-routing (2:17.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 17.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 16:35:58 -0400

neutron-dynamic-routing (2:17.0.0~b3~git2020091413.632061c-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 13:18:57 +0000

neutron-dynamic-routing (2:17.0.0~b2~git2020073014.41f49bc-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/copyright, d/rules: Update upstream URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 14:54:23 -0400

neutron-dynamic-routing (2:16.0.1~git2020070710.9025dc7-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Jul 2020 10:28:39 -0400

neutron-dynamic-routing (2:16.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 16.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:52:57 -0400

neutron-dynamic-routing (2:16.0.0~b3~git2020041013.045811b-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:29:40 -0400

neutron-dynamic-routing (2:16.0.0~b3~git2020032542.fd72823-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 10:02:10 +0000

neutron-dynamic-routing (2:16.0.0~b2~git2020021008.777fb16-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 10 Feb 2020 09:18:00 +0100

neutron-dynamic-routing (2:16.0.0~b1~git2019121713.0c98a88-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 13:46:51 -0500

neutron-dynamic-routing (2:15.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:17:40 +0100

neutron-dynamic-routing (2:15.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 15.x series.
  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 12:30:10 +0100

neutron-dynamic-routing (2:15.0.0~b2~git2019073117.7a2b807-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 17:33:46 +0200

neutron-dynamic-routing (2:15.0.0~b1~git2019061331.a32c6f8-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 12:04:45 +0100

neutron-dynamic-routing (2:14.0.0-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/rules: Ensure binary uses python3 shebang (LP: #1824231).

  [ James Page ]
  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:54:48 +0100

neutron-dynamic-routing (2:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:04:48 +0000

neutron-dynamic-routing (2:14.0.0~b1-0ubuntu1) disco; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release for Openstack Stein.
  * d/watch: Update watch to align with new upstream versions.

  [ James Page ]
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 14 Mar 2019 17:00:57 +0000

neutron-dynamic-routing (2:14.0.0~b1~git2018111605.17e823e-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 16:51:35 +0000

neutron-dynamic-routing (2:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:32:47 -0400

neutron-dynamic-routing (2:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:29:18 -0400

neutron-dynamic-routing (2:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:36:23 -0400

neutron-dynamic-routing (2:13.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add BD's for py3.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/python-neutron-dynamic-routing.install: Drop, not needed.
    - d/rules: Directly generate sample config files.
    - d/p/py36-compat.patch: Fixup patching of argv, resolving unit
      test failures under Python 3.6.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 10:52:30 +0100

neutron-dynamic-routing (2:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/watch: Align to 13.x.x series.
  * New upstream milestone for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:02:46 +0100

neutron-dynamic-routing (2:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-failure-when-adding-a-speaker-to-an-agent.patch: Dropped. Fixed
    in upstream milestone.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 May 2018 09:27:20 -0400

neutron-dynamic-routing (2:12.0.0-0ubuntu2) cosmic; urgency=medium

  * d/p/fix-failure-when-adding-a-speaker-to-an-agent.patch: Cherry-picked
    from upstream stable/queens branch to ensure adding speaker to agent
    doesn't fail (LP: #1750121).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Apr 2018 09:16:30 -0400

neutron-dynamic-routing (2:12.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:45:08 +0000

neutron-dynamic-routing (2:12.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 12:46:39 -0500

neutron-dynamic-routing (2:12.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:53:35 +0000

neutron-dynamic-routing (2:12.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:45:20 -0500

neutron-dynamic-routing (2:12.0.0~b2-0ubuntu1) bionic; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control,compat: Bump debhelper compat to 10, drop BD on dh-
    systemd.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 14:59:04 +0000

neutron-dynamic-routing (2:12.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Nov 2017 16:56:46 +0000

neutron-dynamic-routing (2:11.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:01:36 +0100

neutron-dynamic-routing (2:11.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:27:15 -0400

neutron-dynamic-routing (2:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 21:30:52 -0400

neutron-dynamic-routing (2:11.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 14:31:23 -0400

neutron-dynamic-routing (2:11.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 22:36:04 +0100

neutron-dynamic-routing (2:11.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:07:52 +0100

neutron-dynamic-routing (2:11.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Apr 2017 17:02:47 +0100

neutron-dynamic-routing (2:10.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 10:07:18 -0500

neutron-dynamic-routing (2:10.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 08:56:32 -0500

neutron-dynamic-routing (2:10.0.0~b3-0ubuntu1) zesty; urgency=medium

  * debian/watch: Update to point to tarballs.openstack.org 
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 11:46:08 -0500

neutron-dynamic-routing (2:10.0.0~b1-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 18 Nov 2016 08:31:42 -0500

neutron-dynamic-routing (2:9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 07:08:54 +0000

neutron-dynamic-routing (2:9.0.0~rc2-1) experimental; urgency=medium

  * Initial release (Closes: #839826).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 13:48:56 +0200
